# Generated by Django 5.0.6 on 2024-05-29 08:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0021_alter_flat_owner_alter_flat_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='flat',
            name='notes',
            field=models.TextField(blank=True, max_length=63, null=True, verbose_name='Примітки'),
        ),
        migrations.AlterField(
            model_name='flat',
            name='owner',
            field=models.CharField(blank=True, max_length=63, null=True, verbose_name='П.І.Б. власника'),
        ),
        migrations.AlterField(
            model_name='flat',
            name='personal_account',
            field=models.IntegerField(blank=True, null=True, verbose_name='Номер л/р'),
        ),
        migrations.AlterField(
            model_name='flat',
            name='radiator',
            field=models.IntegerField(blank=True, null=True, verbose_name='Радіатори'),
        ),
        migrations.AlterField(
            model_name='flat',
            name='removing_date_for_fire_det',
            field=models.DateField(blank=True, null=True, verbose_name='Дата зняття'),
        ),
        migrations.AlterField(
            model_name='flat',
            name='set_up_date_for_fire_det',
            field=models.DateField(blank=True, null=True, verbose_name='Дата встановлення'),
        ),
        migrations.AlterField(
            model_name='flat',
            name='shutdown_date',
            field=models.DateField(blank=True, null=True, verbose_name='Дата відключення'),
        ),
    ]
